scripting on Windows requires escape characters before backslashes (\\). otherwise, path won't be correct
kicad python api appears to still be poorly documented, maybe something I can help contribute after connor project is done

sources for documentation:
https://kicad.mmccoo.com/
http://www.jeffmcbride.net/blog/

modifying board layout is best done while in Pcbnew, but such that a new board is created. scripting console operates as readonly w/ the board open
